Bug 253220 - graphics/rubygem-fastimage: Update to 2.2.4
Summary: graphics/rubygem-fastimage: Update to 2.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL: https://github.com/sdsykes/fastimage/...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-03 16:29 UTC by Yasuhiro Kimura
Modified: 2021-07-06 20:34 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
Patch file (953 bytes, patch)
2021-02-03 16:29 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (953 bytes, patch)
2021-02-28 18:19 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.38 KB, patch)
2021-06-02 18:00 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-02-03 16:29:46 UTC
Created attachment 222121 [details]
Patch file

Update to 2.2.2.

Changes: https://github.com/sdsykes/fastimage/commits/v2.2.2
Comment 1 Automation User 2021-02-18 00:14:47 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/257865396
Comment 2 Yasuhiro Kimura 2021-02-28 18:19:43 UTC
Created attachment 222883 [details]
Updated patch file

New version 2.2.3 is released.

Changes: https://github.com/sdsykes/fastimage/commits/v2.2.3
Comment 3 Yasuhiro Kimura 2021-06-02 18:00:01 UTC
Created attachment 225504 [details]
Updated patch file

New version 2.2.4 is released.

Changes: https://github.com/sdsykes/fastimage/commits/v2.2.4
Comment 4 Yasuhiro Kimura 2021-07-06 20:34:07 UTC
Fixed with ports 710b60dd3fcc.